.hire-heading {
  background: transparent url('../images/hire-heading-closed.png') left top no-repeat;
  cursor: pointer;
}

.hire-heading-opened {
  background: transparent url('../images/hire-heading-open.png') left top no-repeat;
}

.hire-heading h3 {
  color: #fff;
  height: 33px;
  line-height: 33px;
  margin: 0;
  padding: 0 0 0 30px;
}

.hire-data {
  
}

.hire-header td {
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
}

.hire-data table, .hire-header table {
  width: 100%;
  border-collapse: collapse;
}

.hire-data table tr {
  border-bottom: 1px solid #D9D9D9;
}

.hire-data table tr:last-child {
  border-bottom: 0;
}

.hire-data table td {
  padding: 7px;
}

.hire-data table td.hire-data-price, .hire-header  table td.hire-data-price {
  text-align: right;
  width: 100px;
}

.hire-data table td.hire-data-price-last, .hire-header  table td.hire-data-price-last {
  padding-right: 40px;
}


.hire-footer {
  font-style: italic;
  padding: 10px 0;
}